
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34723.18
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FSI.BT.IR.Organization.Web", "FSI.BT.IR.Organization.Web\FSI.BT.IR.Organization.Web.csproj", "{91C82CB0-FF67-4466-B184-799664120406}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FSI.BT.IR.Organization.Db", "FSI.BT.IR.Organization.Db\FSI.BT.IR.Organization.Db.csproj", "{F385DB6C-B670-4BE3-8AD6-AD6AD6C308BC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{91C82CB0-FF67-4466-B184-799664120406}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91C82CB0-FF67-4466-B184-799664120406}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91C82CB0-FF67-4466-B184-799664120406}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91C82CB0-FF67-4466-B184-799664120406}.Release|Any CPU.Build.0 = Release|Any CPU
		{F385DB6C-B670-4BE3-8AD6-AD6AD6C308BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F385DB6C-B670-4BE3-8AD6-AD6AD6C308BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F385DB6C-B670-4BE3-8AD6-AD6AD6C308BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F385DB6C-B670-4BE3-8AD6-AD6AD6C308BC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {609AEA13-96A8-4579-8CB3-7762B211014B}
	EndGlobalSection
EndGlobal
